
/* ****************** 1칸 레이아웃  ****************** */

.layout_98866_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98866_ > div:after {content:''; display:block; clear:both;}
.layout_98866_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98866_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98872_ {font-size:0;}
.title_98872_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_98872_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98872_.style_top p {padding-top:10px;}
.title_98872_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98872_.style_right p {padding-right:14px;}
.title_98872_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_98872_.style_bottom p {padding-bottom:12px;}
.title_98872_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98872_.style_left p {padding-left:14px;}
.title_98872_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_98872_.style_circle1 p {padding-left:20px;}
.title_98872_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98872_.style_circle2 p {padding-left:20px;}
.title_98872_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98869_ {font-size:0;}
.title_98869_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_98869_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98869_.style_top p {padding-top:10px;}
.title_98869_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_98869_.style_right p {padding-right:14px;}
.title_98869_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_98869_.style_bottom p {padding-bottom:12px;}
.title_98869_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_98869_.style_left p {padding-left:14px;}
.title_98869_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_98869_.style_circle1 p {padding-left:20px;}
.title_98869_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_98869_.style_circle2 p {padding-left:20px;}
.title_98869_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_98868_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_98868_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98540_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98540_ > div:after {content:''; display:block; clear:both;}
.layout_98540_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98540_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98862_ {font-size:0;}
.title_98862_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_98862_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98862_.style_top p {padding-top:10px;}
.title_98862_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98862_.style_right p {padding-right:14px;}
.title_98862_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98862_.style_bottom p {padding-bottom:12px;}
.title_98862_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98862_.style_left p {padding-left:40px;}
.title_98862_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_98862_.style_circle1 p {padding-left:20px;}
.title_98862_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98862_.style_circle2 p {padding-left:20px;}
.title_98862_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98283_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98283_ > div {margin-left:-40px;}
.layout_98283_ > div:after {content:''; display:block; clear:both;}
.layout_98283_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_98283_ > div > .container_1 {width:33.333333333333%;}
.layout_98283_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_98283_ > div > .container_1 { width:100%; }
	.layout_98283_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_98283_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_98284_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_99844_ {font-size:0;}
.title_99844_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99844_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_99844_.style_top p {padding-top:10px;}
.title_99844_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99844_.style_right p {padding-right:14px;}
.title_99844_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_99844_.style_bottom p {padding-bottom:12px;}
.title_99844_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99844_.style_left p {padding-left:14px;}
.title_99844_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_99844_.style_circle1 p {padding-left:20px;}
.title_99844_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99844_.style_circle2 p {padding-left:20px;}
.title_99844_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_98297_ {overflow:hidden;}
.html_98297_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98299_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_98299_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_98322_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_98322_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98322_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98288_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98288_ > div {margin-left:-40px;}
.layout_98288_ > div:after {content:''; display:block; clear:both;}
.layout_98288_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_98288_ > div > .container_1 {width:33.333333333333%;}
.layout_98288_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_98288_ > div > .container_1 { width:100%; }
	.layout_98288_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_98288_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_98289_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98290_ {font-size:0;}
.title_98290_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98290_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_98290_.style_top p {padding-top:10px;}
.title_98290_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98290_.style_right p {padding-right:14px;}
.title_98290_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_98290_.style_bottom p {padding-bottom:12px;}
.title_98290_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98290_.style_left p {padding-left:14px;}
.title_98290_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_98290_.style_circle1 p {padding-left:20px;}
.title_98290_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98290_.style_circle2 p {padding-left:20px;}
.title_98290_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_98298_ {overflow:hidden;}
.html_98298_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98859_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98859_ > div:after {content:''; display:block; clear:both;}
.layout_98859_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98859_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98863_ {font-size:0;}
.title_98863_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:2.4em;
}
.title_98863_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98863_.style_top p {padding-top:10px;}
.title_98863_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98863_.style_right p {padding-right:14px;}
.title_98863_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98863_.style_bottom p {padding-bottom:12px;}
.title_98863_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98863_.style_left p {padding-left:40px;}
.title_98863_.style_left p:before {left:0; top:-10px; width:20px; height:52px;}

.title_98863_.style_circle1 p {padding-left:20px;}
.title_98863_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98863_.style_circle2 p {padding-left:20px;}
.title_98863_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98306_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98306_ > div {margin-left:-20px;}
.layout_98306_ > div:after {content:''; display:block; clear:both;}
.layout_98306_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_98306_ > div > .container_1 {width:50%;}
.layout_98306_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98306_ > div > .container_1 { width:100%; }
	.layout_98306_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_98306_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98319_ {font-size:0;}
.title_98319_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98319_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_98319_.style_top p {padding-top:10px;}
.title_98319_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98319_.style_right p {padding-right:14px;}
.title_98319_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_98319_.style_bottom p {padding-bottom:12px;}
.title_98319_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98319_.style_left p {padding-left:14px;}
.title_98319_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_98319_.style_circle1 p {padding-left:20px;}
.title_98319_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98319_.style_circle2 p {padding-left:20px;}
.title_98319_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_98317_ {overflow:hidden;}
.html_98317_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98309_ {font-size:0;}
.title_98309_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98309_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_98309_.style_top p {padding-top:10px;}
.title_98309_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98309_.style_right p {padding-right:14px;}
.title_98309_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_98309_.style_bottom p {padding-bottom:12px;}
.title_98309_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98309_.style_left p {padding-left:14px;}
.title_98309_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_98309_.style_circle1 p {padding-left:20px;}
.title_98309_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98309_.style_circle2 p {padding-left:20px;}
.title_98309_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_98307_ {overflow:hidden;}
.html_98307_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_98323_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_98323_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98323_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_98320_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_98320_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_99840_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_99840_ > div:after {content:''; display:block; clear:both;}
.layout_99840_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_99840_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_99841_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_99841_.style_line a {background:transparent; color:#d00000;}
.button_99841_.space_normal a {padding:.6em 1.2em;}
.button_99841_.space_wide a {padding:.6em 2em;}
.button_99841_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_99842_ {font-size:0;}
.title_99842_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99842_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99842_.style_top p {padding-top:10px;}
.title_99842_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99842_.style_right p {padding-right:14px;}
.title_99842_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99842_.style_bottom p {padding-bottom:12px;}
.title_99842_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99842_.style_left p {padding-left:14px;}
.title_99842_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99842_.style_circle1 p {padding-left:20px;}
.title_99842_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99842_.style_circle2 p {padding-left:20px;}
.title_99842_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_99843_ {font-size:0;}
.title_99843_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_99843_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_99843_.style_top p {padding-top:10px;}
.title_99843_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_99843_.style_right p {padding-right:14px;}
.title_99843_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_99843_.style_bottom p {padding-bottom:12px;}
.title_99843_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_99843_.style_left p {padding-left:14px;}
.title_99843_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_99843_.style_circle1 p {padding-left:20px;}
.title_99843_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_99843_.style_circle2 p {padding-left:20px;}
.title_99843_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_98321_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_98321_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98321_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
